/**
 * Document defaults (html, body)
 */

html {
  font-family: $font-poppins;
  font-size: $default-font-size;
  text-rendering: optimizeLegibility;
  font-weight: $font-weight-regular;
  scroll-behavior: smooth;
}

.wrapper {
  display: flex;
  width: 100%;
  max-width: 1400px;
  padding: 0 10px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}